local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local L = AceLocale:NewLocale("RaidBuffStatus", "frFR")
if not L then return end

-- French localization
-- Last update : 09/04/2008
-- By ( Veve CDO EU Server )

-- Command options

	L["Show the buff report dashboard."] = "Montrer la fen\195\170tre de rapports sur l\'\195\169tat des buffs."
	L["Hide the buff report dashboard."] = "Cacher la fen\195\170tre de rapports sur l\'\195\169tat des buffs."
	L["Report to /raid or /party who is not buffed to the max."] = "Faire un rapport au canal Raid ou Groupe pour ceux qui ne sont pas Max Full Buffs."
	L["Hide and show the buff report dashboard."] = "Cacher et Montrer la fen\195\170tre de rapports sur l\'\195\169tat des buffs"

-- Messages

	L["No buffs needed! (Boss)"] = "Plus besoin de buffs! (Boss)"
	L["No buffs needed! (Trash)"] = "Plus besoin de buffs! (Trash)"
	L["Not Well Fed"] = "Pas bien nourri"
	L["Missing Arcane Intellect"] = "Pas de Buff Intel"
	L["Missing Mark of the Wild"] = "Pas de Papate"
	L["Missing Divine Spirit"] = "Pas de Buff Esprit"
	L["Missing Power Word: Fortitude"] = "Pas d\'Endu"
	L["Missing Shadow Protection"] = "Pas de Protection Ombre"
	L["Flask or two Elixirs"] = "Flacon ou deux elixirs"
	L["Missing a Flask or two Elixirs"] = "Manque un Flacon ou Deux Elixirs"
	L["Battle Elixir"] = "Elixir de bataille"
	L["Missing a Battle Elixir"] = "Manque l\'elixir de bataille"
	L["Guardian Elixir"] = "Elixir du gardien"
	L["Missing a Guardian Elixir"] = "Manque l\'Elixir du gardien"
	L["Missing buffs (Trash): "] = "Buffs manquants (Trashs)"
	L["Missing buffs (Boss): "] = "Buffs manquants (Boss)"
	L["Warnings: "] = "Attention: "
	L["Paladin has Crusader Aura"] = "Paladin ayant l\'Aura de crois\195\169"
	L["PVP On"] = "PVP actif"
	L["PVP is On"] = "Qui a le PVP actif"
	L["AFK"] = "ABS"
	L["Player is AFK"] = "Qui est ABS"
	L["Offline"] = "Hors Ligne"
	L["Player is Offline"] = "Qui est Hors Ligne"
	L["Shadow Resistance Aura AND Shadow Protection"] = "Aura de r\195\169sistance \195\160 l\'ombre ET Protection contre l\'Ombre"
	L["Paladin has Shadow Resistance Aura AND Shadow Protection"] = "Paladin dispose de Aura de r\195\169sistance \195\160 l\'ombre ET Protection contre l\'Ombre"
	L["Paladin Aura"] = "Aura Paladin"
	L["Paladin has no Aura at all"] = "Paladin sans Aura active"
	L["Paladin Different Aura - Group"] = "Paladin autre Aura - Groupe"
	L["There are more Paladins than different Auras in group"] = "Il y a plus de Paladins que d\'Auras dans le groupe"
	L["Dead"] = "Mort"
	L["Player is Dead"] = "Perso est mort"
	L["Different Zone"] = "Zone Diff\195\169rente"
	L["Player is in a different zone"] = "Perso dans une Zone Diff\195\169rente"
	L["Health less than 80%"] = "Vie sous les 80%"
	L["Player has health less than 80%"] = "Perso avec vie sous les 80%"
	L["Mana less than 80%"] = "Mana sous les 80%"
	L["Player has mana less than 80%"] = "Perso avec Mana sous les 80%"
	L["Boss"] = "Boss"
	L["Trash"] = "Trash"
	L["R"] = "P" -- P is short for Pr\195\170t
	L["Aspect Cheetah/Pack On"] = "Aspect du Gu\195\169pard/Meute actif"
	L["Hunter Aspect"] = "Aspect chasseur"
	L["Aspect of the Cheetah or Pack is on"] = "Aspect du gu\195\169pard ou meute est actif"
	L["Hunter has no aspect at all"] = "Chasseur sans Aspect Actif"
--	L["Hunter is missing Trueshot Aura"] = ""
	L["Protection Paladin with no Righteous Fury"] = "Paladin Protect sans Fureur vertueuse active"
	L["No Soulstone detected"] = "Pas de Pierre d\'Ame d\195\`169tect\195\169e"
	L["Someone has a Soulstone or not"] = "Pierre d\'Ame pos\195\169e"
	L["Priest is missing Inner Fire"] = "Pr\195\170tre sans Feu int\195\169rieur"
	L["Warlock is missing Fel Armor"] = "D\195\169moniste sans Gangrarmure"
	L["Mage is missing a Mage Armor"] = "Mage sans Armure du mage"
--	L["Warning: "] =
--	L["Missing buff: "] =
	L["Gruul's Lair"] = "Repaire de Gruul"
	L["Tempest Keep"] = "Donjon de la Temp\195\170te"
	L["Serpentshrine Cavern"] = "Caverne du sanctuaire du Serpent"
	L["Black Temple"] = "Temple noir"
	L["Sunwell Plateau"] = "Plateau du Puits de soleil"
	L["Hyjal Summit"] = "Sommet d'Hyjal"
--	L["Wrong flask for this zone"] =
--	L["Weapon buff"] =
--	L["Missing a temporary weapon buff"] =
--	L["(Ward of Shielding)"] =
--	L["( Poison ?[IVX]*)"] =
--	L["(Spellstone)"] = 
--	L["(Firestone)"] = 
--	L["(Flametongue)"] = 
--	L["(Earthliving)"] = 
--	L["(Frostbrand)"] = 
--	L["(Rockbiter)"] = 
--	L["(Windfury)"] = 
--	L["Wrong Paladin blessing"] =
--	L["Player has a wrong Paladin blessing"] =
--	L["Paladin blessing"] =
--	L["Player is missing at least one Paladin blessing"] =
--	L["Missing Amplify Magic"] =
--	L["RBS Dashboard Help"] =
--	L["Click buffs to disable and enable."] =
--	L["Shift-Click buffs to report on only that buff."] =
--	L["Ctrl-Click buffs to whisper those who need to buff."] =
--	L["Alt-Click on a self buff will renew that buff."] =
--	L["Alt-Click on a party buff will cast on someone missing that buff."] =
--	L["Press Escape -> Interface -> AddOns -> RaidBuffStatus for more options."] =
--	L["Remove this button from this dashboard in the options window."] =
--	L["The above default button actions can be reconfigured."] = ""
--	L["Buffers: "] =
--	L["(Remove buff)"] =
--	L["Tank missing Thorns"] =
--	L["Out of range"] =
--	L["RBS Tank List"] =
--	L["Click to toggle the RBS dashboard"] =
--	L["Right-click to open the addons options menu"] =
--	L["Shaman is missing Water Shield"] = 
--	L["Tank missing Earth Shield"] = 
--	L["MANY!"] = true
--	L["Tank with "] =
--	L["Missing "] = 
--	L["Death Knight Aura"] = 
--	L["Death Knight is missing an Aura"] = 
--	L["Dual wield"] = 
--	L["BoK"] = 
--	L["BoS"] =
--	L["BoW"] =
--	L["BoM"] =
--	L["Old elixir or flask"] = ""
--	L["Player is using an old TBC flask or elixir"] = ""
--	L["Scroll"] = ""
--	L["Missing a scroll"] = ""
--	L["Agil"] = ""
--	L["Str"] = ""
--	L["Int"] = ""
--	L["Prot"] = ""
--	L["Spi"] = ""
--	L["Sta"] = ""
--	L["You need to be leader or assistant to do this"] = true
--	L[" FAILED TO TAUNT his boss target ("] = true
--	L[") with "] = true
--	L[" FAILED TO TAUNT his target ("] = true
--	L[" ninjaed my boss target ("] = true
--	L[" ninjaed my target ("] = true
--	L[" taunted my boss target ("] = true
--	L[" taunted my target ("] = true
--	L["NON-TANK "] = true
--	L[" FAILED TO NINJA my boss target ("] = true
--	L[" FAILED TO NINJA my target ("] = true
--	L[" FAILED TO TAUNT my boss target ("] = true
--	L[" FAILED TO TAUNT my target ("] = true
--	L[" taunted my boss mob ("] = true
--	L[" taunted my mob ("] = true
--	L["Missing Vigilance"] = true
--	L["Got"] = true
--	L["expecting"] = true
--	L["Slacking Paladins"] = true
--	L["n/a"] = true -- Note for translators - n/a means Not Applicable
--	L["I see dead people"] = true
--	L["Dead tanks"] = true
--	L["Dead healers"] = true



-- Talents window

	L["Talent Specialisations"] = "Sp\195\169cialisation des Talents"
	L["Name"] = "Nom"
	L["Class"] = "Classe"
	L["Spec"] = "Sp\195\169"
	L["Specialisations"] = "Sp\195\169cialisation"
	L["Improved Health Stone level 1"] = "Pierre de Soins Am\195\169lio (niv1)"
	L["Improved Health Stone level 2"] = "Pierre de Soins Am\195\169lio (niv2)"
--	L["Has Aura Mastery"] = 

-- Options window
--	L["Buff Options"] =
--	L["Is a warning"] =
--	L["Is a buff"] =
--	L["Show on dashboard"] =
--	L["Report on Boss"] =
--	L["Report on Trash"] =
--	L["Show/Report in combat"] =

-- Blizzard addons window
--	L['Appearance'] =
--	L['Skin and minimap options'] =
--	L["Minimap icon"] =
--	L['Toggle to display a minimap icon'] =
--	L['Background colour'] =
--	L['Border colour'] =
--	L['Dashboard columns'] =
--	L['Number of columns to display on the dashboard'] =
--	L['Reporting'] =
--	L['Reporting options'] =
--	L['Ignore groups 6 to 8 when reporting as these are for subs'] =
--	L['Ignore groups 6 to 8'] =
--	L['Report to self'] =
--	L['Report to raid/party'] =
--	L['Report to raid/party - requires raid assistant'] =
--	L['Report to officers'] =
--	L['Report to officer channel'] =
--	L['Shorten names'] =
--	L['Shorten names in the report to reduce channel spam'] =
--	L['Combat'] = 
--	L['Combat options'] = 
--	L['Disable in combat'] = 
--	L['Hide dashboard and skip buff checking during combat'] = 
--	L['Show in party'] = 
--	L['Automatically show the dashboard when you join a party'] = 
--	L['Show in raid'] = 
--	L['Automatically show the dashboard when you join a raid'] = 
--	L['Prepend RBS::'] = 
--	L['Prepend RBS:: to all lines of report chat. Disable to only prepend on the first line of a report'] = 
--	L['Show group number'] = 
--	L['Show the group number of the person missing a party/raid buff'] = 
--	L['When many say so'] = 
--	L['When at least N people are missing a raid buff say MANY instead of spamming a list'] = 
--	L['Show missing blessing'] = ""
--	L['Show the names of the missing Paladin blessings'] = ""
--	L['Short missing blessing'] = ""
--	L['When showing the names of the missing Paladin blessings, show them in short form'] = ""
--	L['How MANY?'] = ""
--	L['Set N - the number of people missing a buff considered to be "MANY". This also affects reagent buffing'] = ""
--	L['Mouse Buttons'] = 
--	L['Dashboard mouse button actions options'] = 
--	L['Left click'] = 
--	L['Right click'] = 
--	L['Ctrl-left click'] = 
--	L['Ctrl-right click'] = 
--	L['Shift-left click'] = 
--	L['Shift-right click'] = 
--	L['Alt-left click'] = 
--	L['Alt-right click'] = 
--	L['Select which action to take when you click with the left mouse button over a dashboard buff check'] = 
--	L['Select which action to take when you click with the right mouse button over a dashboard buff check'] = 
--	L['Select which action to take when you click with the left mouse button with Ctrl held down over a dashboard buff check'] = 
--	L['Select which action to take when you click with the right mouse button with Ctrl held down over a dashboard buff check'] = 
--	L['Select which action to take when you click with the left mouse button with Shift held down over a dashboard buff check'] = 
--	L['Select which action to take when you click with the right mouse button with Shift held down over a dashboard buff check'] = 
--	L['Select which action to take when you click with the left mouse button with Alt held down over a dashboard buff check'] = 
--	L['Select which action to take when you click with the right mouse button with Alt held down over a dashboard buff check'] = 
--	L['Enable/disable buff check'] = 
--	L['Report missing to raid'] = 
--	L['Whisper buffers'] = 
--	L['Buff those missing buff'] = 
--	L['None'] = 
--	L['Seconds between updates'] = 
--	L['Set how many seconds between dashboard raid scan updates'] = 
--	L['Consumable options'] = 
--	L['Options for setting the quality requirements of consumables'] = 
--	L['TBC flasks and elixirs'] = 
--	L['Allow raiders to use level 70 TBC flasks and elixirs'] = 
--	L['Good TBC'] = 
--	L['Allow raiders to use level 70 TBC flasks and elixirs that are just as good as WotLK flasks and elixirs'] = 
--	L["Tank Warnings"] = true
--	L["Tank warnings"] = true
--	L["Tank warnings about taunts, failed taunts and mob stealing including accidental taunts from non-tanks"] = true
--	L["Enable tank warnings including taunts, failed taunts and mob stealing"] = true
--	L["Bosses only"] = true
--	L["Enable tank warnings including taunts, failed taunts and mob stealing only on bosses"] = true
--	L["Your taunt fails"] = true
--	L["Warns when your taunts fail"] = true
--	L["Warn to self"] = true
--	L["Warn to self when one of your taunts fails"] = true
--	L["Play a sound"] = true
--	L["Play a sound when one of your taunts fails"] = true
--	L["Warn to raid warning"] = true
--	L["Warn using raid warning when one of your taunts fails"] = true
--	L["Warn to party"] = true
--	L["Warn to party when one of your taunts fails"] = true
--	L["Test"] = true
--	L["Test what the warning is like"] = true
--	L["Danielbarron FAILED TO TAUNT his target (Lich King) with Hand of Reckoning"] = true
--	L["Other taunt fails"] = true
--	L["Warns when other people's taunts to your target fail"] = true
--	L["Warn to self when other people's taunts to your target fail"] = true
--	L["Play a sound when other people's taunts to your target fail"] = true
--	L["Warn using raid warning when other people's taunts to your target fail"] = true
--	L["Warn to party when other people's taunts to your target fail"] = true
--	L["Darinia FAILED TO TAUNT my target (Lich King) with Taunt"] = true
--	L["Taunts to my target"] = true
--	L["Warnings when someone else taunts your target"] = true
--	L["Warn to self when someone else taunts your target"] = true
--	L["Play a sound when someone else taunts your target"] = true
--	L["Warn using raid warning when someone else taunts your target"] = true
--	L["Warn to party when someone else taunts your target"] = true
--	L["Darinia taunted my target (Lich King) with Taunt"] = true
--	L["Ninja taunts"] = true
--	L["Warns when someone else taunts your target which is targeting you"] = true
--	L["Warn to self when someone else taunts your target which is targeting you"] = true
--	L["Play a sound when someone else taunts your target which is targeting you"] = true
--	L["Warn using raid warning when someone else taunts your target which is targeting you"] = true
--	L["Warn to party when someone else taunts your target which is targeting you"] = true
--	L["Darinia ninjaed my target (Lich King) with Taunt"] = true
--	L["Non-tank taunts my target"] = true
--	L["Warnings when someone else taunts your target who is not a tank"] = true
--	L["Warn to self when someone else who is not a tank taunts your target"] = true
--	L["Play a sound when someone else who is not a tank taunts your target"] = true
--	L["Warn using raid warning when someone else who is not a tank taunts your target"] = true
--	L["Warn to party when someone else who is not a tank taunts your target"] = true
--	L["NON-TANK Tanagra taunted my target (Lich King) with Growl"] = true
--	L["Warn to raid chat"] = true
--	L["Warn to raid chat when one of your taunts fails"] = true
--	L["Warn to raid chat when other people's taunts to your target fail"] = true
--	L["Warn to raid chat when someone else taunts your target"] = true
--	L["Warn to raid chat when someone else taunts your target which is targeting you"] = true
--	L["Warn to raid chat when someone else who is not a tank taunts your target"] = true
--	L["Taunts to my mobs"] = true
--	L["Warnings when someone else targets a mob and taunts that mob which is targeting you"] = true
--	L["Warn to self when someone else targets a mob and taunts that mob which is targeting you"] = true
--	L["Play a sound when someone else targets a mob and taunts that mob which is targeting you"] = true
--	L["Warn using raid warning when someone else targets a mob and taunts that mob which is targeting you"] = true
--	L["Warn to raid chat when someone else targets a mob and taunts that mob which is targeting you"] = true
--	L["Warn to party when someone else targets a mob and taunts that mob which is targeting you"] = true
--	L["Darinia taunted my mob (Lich King) with Taunt"] = true
--	L["Raid Status Bars"] = true
--	L["Status bars to show raid, dps, tank health, mana, etc"] = true
--	L["Raid health"] = true
--	L["The average party/raid health percent"] = true
--	L["Tank health"] = true
--	L["The average tank health percent"] = true
--	L["Raid mana"] = true
--	L["The average party/raid mana percent"] = true
--	L["Healer mana"] = true
--	L["The average healer mana percent"] = true
--	L["DPS mana"] = true
--	L["The average DPS mana percent"] = true
--	L["Alive"] = true
--	L["The percentage of people alive in the raid"] = true
--	L["Tanks alive"] = true
--	L["The percentage of tanks alive in the raid"] = true
--	L["Healers alive"] = true
--	L["The percentage of healers alive in the raid"] = true
