﻿-- Translated Ru by Argonavt-Arkona

local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local L = AceLocale:NewLocale("RaidBuffStatus", "ruRU")
if not L then return end

-- Command options

	L["Show the buff report dashboard."] = "Показывает отчеты по баффам на специальном табло."
	L["Hide the buff report dashboard."] = "Скрывает отчеты по баффам на специальном табло."
	L["Report to /raid or /party who is not buffed to the max."] = "Сообщает в / рейд или / группу на ком отсутствуют нужные баффы."
	L["Hide and show the buff report dashboard."] = "Скрыть или показать табло оповещений о баффах"

-- Messages

	L["No buffs needed! (Boss)"] = "Нет нужных баффов! (Босс)"
	L["No buffs needed! (Trash)"] = "Нет нужных баффов! (Монстры)"
	L["Not Well Fed"] = "Не сытый"
	L["Missing Arcane Intellect"] = "Текущие Чародейский Интеллект"
	L["Missing Mark of the Wild"] = "Текущие Улучшенный знак дикой природы"
	L["Missing Divine Spirit"] = "Текущие Божественный дух"
	L["Missing Power Word: Fortitude"] = "Текущие Слово Силы: Стойкость"
	L["Missing Shadow Protection"] = "Текушее слово силы: Стойкость"
	L["Flask or two Elixirs"] = "Фляга или два элексира"
	L["Missing a Flask or two Elixirs"] = "Текущая Фляга или два элексира"
	L["Battle Elixir"] = "Элексиры для Боя"
	L["Missing a Battle Elixir"] = "Текущие Элексиры для Боя"
	L["Guardian Elixir"] = "Охранные Элексиры"
	L["Missing a Guardian Elixir"] = "Текущие"
	L["Missing buffs (Trash): "] = "Текуший бафф (Монстры)"
	L["Missing buffs (Boss): "] = "Текущий бафф (Босс)"
	L["Warnings: "] = "Предупреждения: "
	L["Paladin has Crusader Aura"] = "Паладин Аура воина Света"
	L["PVP On"] = "на PVP"
	L["PVP is On"] = "на PVP"
	L["AFK"] = "ОТС"
	L["Player is AFK"] = "Игрок отсутвует"
	L["Offline"] = "Отсутсвует"
	L["Player is Offline"] = "Отсутсвующие Игроки"
	L["Shadow Resistance Aura AND Shadow Protection"] = "Аура сопротивления темной магии И Защита от темной магии"
	L["Paladin has Shadow Resistance Aura AND Shadow Protection"] = "Паладиннская Аура сопротивления темной магии И Защита от темной магии"
	L["Paladin Aura"] = "аура Палладина"
	L["Paladin has no Aura at all"] = "У палладина нет ауры"
	L["Paladin Different Aura - Group"] = "Паладин разные ауры - Группа"
	L["There are more Paladins than different Auras in group"] = "Есть больше Палладнинов чем Аур в группах"
	L["Dead"] = "Мертвые"
	L["Player is Dead"] = "Мертвые игроки"
	L["Different Zone"] = "Различные Локации"
	L["Player is in a different zone"] = "Игроки в различных локациях"
	L["Health less than 80%"] = "Здоровье меньше чем 80%"
	L["Player has health less than 80%"] = "Игрок имеет здоровье меньше чем 80%"
	L["Mana less than 80%"] = "Мана меньше чем 80%"
	L["Player has mana less than 80%"] = "Игрок имеет ману меньше чем 80%"
	L["Boss"] = "Босс"
	L["Trash"] = "Твари"
	L["R"] = "П" -- P is short for Pr\195\170t
	L["Aspect Cheetah/Pack On"] = "Дух Гепарда/Стаи"
	L["Hunter Aspect"] = "Духи охотника"
	L["Aspect of the Cheetah or Pack is on"] = "Дух Гепарда или Дух Стаи"
	L["Hunter has no aspect at all"] = "У охотника нет духа"
	L["Hunter is missing Trueshot Aura"]  = "Охотник текущая Аура выстрела"
	L["Protection paladin with no Righteous Fury"] = "Защита паладина без Праведного Неистовства"
	L["No Soulstone detected"] = "Отсутствуют Камни Души"
	L["Someone has a Soulstone or not"] = "Показывает у кого есть камни душ"
	L["Priest is missing Inner Fire"] = "Жрец текущий Внутренний Огонь"
	L["Warlock is missing Fel Armor"] = "Чернокнижник текущий Доспех Скверны"
	L["Mage is missing a Mage Armor"] = "Маг текущий Магический Доспех"
	L["Warning: "] = "Предупреждения: "
	L["Missing buff: "] = "Текущие баффы: "
	L["Gruul's Lair"] = "Логово Грула"
	L["Tempest Keep"] = "Око"
	L["Serpentshrine Cavern"] = "Змеиное Логово"
	L["Black Temple"] = "Черный Храм"
	L["Sunwell Plateau"] = "Плато Солнечного Колодца"
	L["Hyjal Summit"] = "Хиджал"
	L["Wrong flask for this zone"] = "Неверная фляга для этой локации"
	L["Weapon buff"] = "Баффы оружия"
	L["Missing a temporary weapon buff"] = "Пропавшие баффы оружия"
	L["(Ward of Shielding)"] = "(Слежение за Таблицей)"
	L["( Poison ?[IVX]*)"] = "( Яды ?[IVX]*)"
	L["(Spellstone)"] = "(Камень Чар)"
	L["(Firestone)"] = "(Камень Огня)"
	L["(Flametongue)"] = "(Язык Пламени)"
	L["(Earthliving)"] = "(Жизнь Земли)"
	L["(Frostbrand)"] = "(Frostbrand)"
	L["(Rockbiter)"] = "(Rockbiter)"
	L["(Windfury)"] = "(Windfury)"
	L["Wrong Paladin blessing"] = "Неверные благословения Паладина"
	L["Player has a wrong Paladin blessing"] = "Игроки имеющие Неверные благославения Паладина"
	L["Paladin blessing"] = "Благославления Паладина"
	L["Player is missing at least one Paladin blessing"] = "Игроки с текущими благославениями Паладина"
	L["Missing Amplify Magic"] = "Текущие Усиливающие Магию"
	L["RBS Dashboard Help"] = "RBS Помощь для Табло"
	L["Click buffs to disable and enable."] = "Кликните по баффу чтобы  включить или выключить."
	L["Shift-Click buffs to report on only that buff."] = "Shift-Клик по баффу чтобы  сделать отчет по данному баффу."
	L["Ctrl-Click buffs to whisper those who need to buff."] = "Ctrl-Клик по баффу чтобы шепот сообщить игроку какие ему нужны баффы."
	L["Alt-Click on a self buff will renew that buff."] = "Alt-Клик на свои баффы чтобы их обновить."
	L["Alt-Click on a party buff will cast on someone missing that buff."] = "Alt-Клик по баффам группы на табло чтобы  применить текущий бафф."
	L["Press Escape -> Interface -> AddOns -> RaidBuffStatus for more options."] = "Жми Escape -> Interface -> AddOns -> RaidBuffStatus для просмотра опций."
	L["Remove this button from this dashboard in the options window."] = "Удалить кнопку на табло в опциях окна."
	L["The above default button actions can be reconfigured."] = "The above default button actions can be reconfigured."
	L["Buffers: "] = "Бафают: "
	L["(Remove buff)"] = "(Удалить бафф)"
	L["Tank missing Thorns"] = "Танк текущие Корни"
	L["Out of range"] = "Вне радиуса"
	L["RBS Tank List"] = "RBS Лист Танков"
	L["Click to toggle the RBS dashboard"] = "Кликните для показа RBS табло"
	L["Right-click to open the addons options menu"] = "Правым кликом вы откроете меню опци аддона"
	L["Shaman is missing Water Shield"] = "Шаман текущий Водный Щит"
	L["Tank missing Earth Shield"] = "Танк текущий Земляной Щит"
	L["MANY!"] = "МНОГИЕ!"
	L["Tank with "] = "Танк с"
	L["Missing "] = "Текущие"
	L["Death Knight Aura"] = "Death Knight Aura"
	L["Death Knight is missing an Aura"] = "Death Knight is missing an Aura"
	L["BoK"] = "BoK"
	L["BoS"] = "BoS"
	L["BoW"] = "BoW"
	L["BoM"] = "BoM"
	L["Old elixir or flask"] = "Old elixir or flask"
	L["Player is using an old TBC flask or elixir"] = "Player is using an old TBC flask or elixir"
	L["Scroll"] = "Scroll"
	L["Missing a scroll"] = "Missing a scroll"
	L["Agil"] = "Agil"
	L["Str"] = "Str"
	L["Int"] = "Int"
	L["Prot"] = "Prot"
	L["Spi"] = "Spi"
	L["Sta"] = "Sta"
	L["You need to be leader or assistant to do this"] = "You need to be leader or assistant to do this"
	L[" FAILED TO TAUNT his boss target ("] = " FAILED TO TAUNT his boss target ("
	L[") with "] = ") with "
	L[" FAILED TO TAUNT his target ("] = " FAILED TO TAUNT his target ("
	L[" ninjaed my boss target ("] = " ninjaed my boss target ("
	L[" ninjaed my target ("] = " ninjaed my target ("
	L[" taunted my boss target ("] = " taunted my boss target ("
	L[" taunted my target ("] = " taunted my target ("
	L["NON-TANK "] = "NON-TANK "
	L[" FAILED TO NINJA my boss target ("] = " FAILED TO NINJA my boss target ("
	L[" FAILED TO NINJA my target ("] = " FAILED TO NINJA my target ("
	L[" FAILED TO TAUNT my boss target ("] = " FAILED TO TAUNT my boss target ("
	L[" FAILED TO TAUNT my target ("] = " FAILED TO TAUNT my target ("
	L[" taunted my boss mob ("] = " taunted my boss mob ("
	L[" taunted my mob ("] = " taunted my mob ("
	L["Missing Vigilance"] = "Missing Vigilance"
	L["Got"] = "Got"
	L["expecting"] = "expecting"
	L["Slacking Paladins"] = "Slacking Paladins"
	L["n/a"] = "n/a" -- Note for translators - n/a means Not Applicable
	L["I see dead people"] = "I see dead people"
	L["Dead tanks"] = "Dead tanks"
	L["Dead healers"] = "Dead healers"


-- Talents window
	L["Talent Specialisations"] = "Специализация в талантах"
	L["Name"] = "Имя"
	L["Class"] = "Класс"
	L["Spec"] = "Спек"
	L["Specialisations"] = "Специализация"
	L["Improved Health Stone level 1"] = "Имеется Камень Здоровья Уровень 1"
	L["Improved Health Stone level 2"] = "Имеется Камень Здоровья Уровень 2"
	L["Has Aura Mastery"] = "Имеет ауру мастера"
	L["Dual wield"] = "Dual wield"

-- Options window
	L["Buff Options"] = "Опции баффов"
	L["Is a warning"] = "Предупреждения"
	L["Is a buff"] = "Баффы"
	L["Show on dashboard"] = "Показывать на экране"
	L["Report on Boss"] = "Отчет на Боссе"
	L["Report on Trash"] = "Отчет на Монстрах"
	L["Show/Report in combat"] = "Показать/Скрыть отчет в бою"

-- Blizzard addons window
	L["Appearance"] = "Появление"
	L["Skin and minimap options"] = "Шкурки и опции миникарты"
	L["Minimap icon"] = "Значок миникарты"
	L["Toggle to display a minimap icon"] = "Показывать на экране значок миникарты"
	L["Background colour"] = "Цвет фона"
	L["Border colour"] = "Цвет границы"
	L["Dashboard columns"] = "Колонки табло"
	L["Number of columns to display on the dashboard"] = "Номера колонок на экране для табло аддона"
	L["Reporting"] = "Сообщения"
	L["Reporting options"] = "Опции сообщений"
	L["Ignore groups 6 to 8 when reporting as these are for subs"] = "Игнорировать группы с 6 по 8 не сообщая для них"
	L["Ignore groups 6 to 8"] = "Игнорировать группы с 6 по 8"
	L["Report to self"] = "Сообщения для себя"
	L["Report to raid/party"] = "Сообщения для рейда/группы"
	L["Report to raid/party - requires raid assistant"] = "Сообщения для рейда/группы - с передачей как рейд предупреждение"
	L["Report to officers"] = "Сообщения офицерам"
	L["Report to officer channel"] = "Сообщения в канал офицеров"
	L["Shorten names"] = "Сокращать названия"
	L["Shorten names in the report to reduce channel spam"] = "Сокращать названия в каналы чтобы уменьшит спам"
	L["Combat"] = "Бой"
	L["Combat options"] = "Опции Боя"
	L["Disable in combat"] = "Отключатьв Бою"
	L["Hide dashboard and skip buff checking during combat"] = "Скрывает табло и слежение за баффами во время боя"
	L["Show in party"] = "Показатьв группе"
	L["Automatically show the dashboard when you join a party"] = "Автоматически показывать табло аддона при вступлении в группу"
	L["Show in raid"] = "Показать в рейде"
	L["Automatically show the dashboard when you join a raid"] = "Автоматически показывать табло аддона при вступлении в рейд"
	L["Prepend RBS::"] = "Настройки RBS::"
	L["Prepend RBS:: to all lines of report chat. Disable to only prepend on the first line of a report"] = "Просмотр RBS: Ко всем линиям при отчете в чат. Отлючить чтобы просматривать только первую линию"
	L["Show group number"] = "Показывать номер группы"
	L["Show the group number of the person missing a party/raid buff"] = "Показывают номер группы для персональных текущих баффов группы /рейда"
	L["When many say so"] = "Многословие"
	L["When at least N people are missing a raid buff say MANY instead of spamming a list"] = "Когда  N и более игрока начинают сообщать отчеты по баффам для рейда/группы поставить режим МНОГО для листа спама"
	L['Show missing blessing'] = 'Show missing blessing'
	L['Show the names of the missing Paladin blessings'] = 'Show the names of the missing Paladin blessings'
	L['Short missing blessing'] = 'Short missing blessing'
	L['When showing the names of the missing Paladin blessings, show them in short form'] = 'When showing the names of the missing Paladin blessings, show them in short form'
	L['How MANY?'] = 'How MANY?'
	L['Set N - the number of people missing a buff considered to be "MANY". This also affects reagent buffing'] = 'Set N - the number of people missing a buff considered to be "MANY". This also affects reagent buffing'
	L['Mouse Buttons'] = 'Mouse Buttons'
	L['Dashboard mouse button actions options'] = 'Dashboard mouse button actions options'
	L['Left click'] = 'Left click'
	L['Right click'] = 'Right click'
	L['Ctrl-left click'] = 'Ctrl-left click'
	L['Ctrl-right click'] = 'Ctrl-right click'
	L['Shift-left click'] = 'Shift-left click'
	L['Shift-right click'] = 'Shift-right click'
	L['Alt-left click'] = 'Alt-left click'
	L['Alt-right click'] = 'Alt-right click'
	L['Select which action to take when you click with the left mouse button over a dashboard buff check'] = 'Select which action to take when you click with the left mouse button over a dashboard buff check'
	L['Select which action to take when you click with the right mouse button over a dashboard buff check'] = 'Select which action to take when you click with the right mouse button over a dashboard buff check'
	L['Select which action to take when you click with the left mouse button with Ctrl held down over a dashboard buff check'] = 'Select which action to take when you click with the left mouse button with Ctrl held down over a dashboard buff check'
	L['Select which action to take when you click with the right mouse button with Ctrl held down over a dashboard buff check'] = 'Select which action to take when you click with the right mouse button with Ctrl held down over a dashboard buff check'
	L['Select which action to take when you click with the left mouse button with Shift held down over a dashboard buff check'] = 'Select which action to take when you click with the left mouse button with Shift held down over a dashboard buff check'
	L['Select which action to take when you click with the right mouse button with Shift held down over a dashboard buff check'] = 'Select which action to take when you click with the right mouse button with Shift held down over a dashboard buff check'
	L['Select which action to take when you click with the left mouse button with Alt held down over a dashboard buff check'] = 'Select which action to take when you click with the left mouse button with Alt held down over a dashboard buff check'
	L['Select which action to take when you click with the right mouse button with Alt held down over a dashboard buff check'] = 'Select which action to take when you click with the right mouse button with Alt held down over a dashboard buff check'
	L['Enable/disable buff check'] = 'Enable/disable buff check'
	L['Report missing to raid'] = 'Report missing to raid'
	L['Whisper buffers'] = 'Whisper buffers'
	L['Buff those missing buff'] = 'Buff those missing buff'
	L['None'] = 'None'
	L['Seconds between updates'] = 'Seconds between updates'
	L['Set how many seconds between dashboard raid scan updates'] = 'Set how many seconds between dashboard raid scan updates'
	L['Consumable options'] = 'Consumable options'
	L['Options for setting the quality requirements of consumables'] = 'Options for setting the quality requirements of consumables'
	L['TBC flasks and elixirs'] = 'TBC flasks and elixirs'
	L['Allow raiders to use level 70 TBC flasks and elixirs'] = 'Allow raiders to use level 70 TBC flasks and elixirs'
	L['Good TBC'] = 'Good TBC'
	L['Allow raiders to use level 70 TBC flasks and elixirs that are just as good as WotLK flasks and elixirs'] = 'Allow raiders to use level 70 TBC flasks and elixirs that are just as good as WotLK flasks and elixirs'
	L["Tank Warnings"] = "Tank Warnings"
	L["Tank warnings"] = "Tank warnings"
	L["Tank warnings about taunts, failed taunts and mob stealing including accidental taunts from non-tanks"] = "Tank warnings about taunts, failed taunts and mob stealing including accidental taunts from non-tanks"
	L["Enable tank warnings including taunts, failed taunts and mob stealing"] = "Enable tank warnings including taunts, failed taunts and mob stealing"
	L["Bosses only"] = "Bosses only"
	L["Enable tank warnings including taunts, failed taunts and mob stealing only on bosses"] = "Enable tank warnings including taunts, failed taunts and mob stealing only on bosses"
	L["Your taunt fails"] = "Your taunt fails"
	L["Warns when your taunts fail"] = "Warns when your taunts fail"
	L["Warn to self"] = "Warn to self"
	L["Warn to self when one of your taunts fails"] = "Warn to self when one of your taunts fails"
	L["Play a sound"] = "Play a sound"
	L["Play a sound when one of your taunts fails"] = "Play a sound when one of your taunts fails"
	L["Warn to raid warning"] = "Warn to raid warning"
	L["Warn using raid warning when one of your taunts fails"] = "Warn using raid warning when one of your taunts fails"
	L["Warn to party"] = "Warn to party"
	L["Warn to party when one of your taunts fails"] = "Warn to party when one of your taunts fails"
	L["Test"] = "Test"
	L["Test what the warning is like"] = "Test what the warning is like"
	L["Danielbarron FAILED TO TAUNT his target (Lich King) with Hand of Reckoning"] = "Danielbarron FAILED TO TAUNT his target (Lich King) with Hand of Reckoning"
	L["Other taunt fails"] = "Other taunt fails"
	L["Warns when other people's taunts to your target fail"] = "Warns when other people's taunts to your target fail"
	L["Warn to self when other people's taunts to your target fail"] = "Warn to self when other people's taunts to your target fail"
	L["Play a sound when other people's taunts to your target fail"] = "Play a sound when other people's taunts to your target fail"
	L["Warn using raid warning when other people's taunts to your target fail"] = "Warn using raid warning when other people's taunts to your target fail"
	L["Warn to party when other people's taunts to your target fail"] = "Warn to party when other people's taunts to your target fail"
	L["Darinia FAILED TO TAUNT my target (Lich King) with Taunt"] = "Darinia FAILED TO TAUNT my target (Lich King) with Taunt"
	L["Taunts to my target"] = "Taunts to my target"
	L["Warnings when someone else taunts your target"] = "Warnings when someone else taunts your target"
	L["Warn to self when someone else taunts your target"] = "Warn to self when someone else taunts your target"
	L["Play a sound when someone else taunts your target"] = "Play a sound when someone else taunts your target"
	L["Warn using raid warning when someone else taunts your target"] = "Warn using raid warning when someone else taunts your target"
	L["Warn to party when someone else taunts your target"] = "Warn to party when someone else taunts your target"
	L["Warn to party when someone else taunts your target"] = "Warn to party when someone else taunts your target"
	L["Ninja taunts"] = "Ninja taunts"
	L["Warns when someone else taunts your target which is targeting you"] = "Warns when someone else taunts your target which is targeting you"
	L["Warn to self when someone else taunts your target which is targeting you"] = "Warn to self when someone else taunts your target which is targeting you"
	L["Play a sound when someone else taunts your target which is targeting you"] = "Play a sound when someone else taunts your target which is targeting you"
	L["Warn using raid warning when someone else taunts your target which is targeting you"] = "Warn using raid warning when someone else taunts your target which is targeting you"
	L["Warn to party when someone else taunts your target which is targeting you"] = "Warn to party when someone else taunts your target which is targeting you"
	L["Darinia ninjaed my target (Lich King) with Taunt"] = "Darinia ninjaed my target (Lich King) with Taunt"
	L["Non-tank taunts my target"] = "Non-tank taunts my target"
	L["Warnings when someone else taunts your target who is not a tank"] = "Warnings when someone else taunts your target who is not a tank"
	L["Warn to self when someone else who is not a tank taunts your target"] = "Warn to self when someone else who is not a tank taunts your target"
	L["Play a sound when someone else who is not a tank taunts your target"] = "Play a sound when someone else who is not a tank taunts your target"
	L["Warn using raid warning when someone else who is not a tank taunts your target"] = "Warn using raid warning when someone else who is not a tank taunts your target"
	L["Warn to party when someone else who is not a tank taunts your target"] = "Warn to party when someone else who is not a tank taunts your target"
	L["NON-TANK Tanagra taunted my target (Lich King) with Growl"] = "NON-TANK Tanagra taunted my target (Lich King) with Growl"
	L["Warn to raid chat"] = "Warn to raid chat"
	L["Warn to raid chat when one of your taunts fails"] = "Warn to raid chat when one of your taunts fails"
	L["Warn to raid chat when other people's taunts to your target fail"] = "Warn to raid chat when other people's taunts to your target fail"
	L["Warn to raid chat when someone else taunts your target"] = "Warn to raid chat when someone else taunts your target"
	L["Warn to raid chat when someone else taunts your target which is targeting you"] = "Warn to raid chat when someone else taunts your target which is targeting you"
	L["Warn to raid chat when someone else who is not a tank taunts your target"] = "Warn to raid chat when someone else who is not a tank taunts your target"
	L["Taunts to my mobs"] = "Taunts to my mobs"
	L["Warnings when someone else targets a mob and taunts that mob which is targeting you"] = "Warnings when someone else targets a mob and taunts that mob which is targeting you"
	L["Warn to self when someone else targets a mob and taunts that mob which is targeting you"] = "Warn to self when someone else targets a mob and taunts that mob which is targeting you"
	L["Play a sound when someone else targets a mob and taunts that mob which is targeting you"] = "Play a sound when someone else targets a mob and taunts that mob which is targeting you"
	L["Warn using raid warning when someone else targets a mob and taunts that mob which is targeting you"] = "Warn using raid warning when someone else targets a mob and taunts that mob which is targeting you"
	L["Warn to raid chat when someone else targets a mob and taunts that mob which is targeting you"] = "Warn to raid chat when someone else targets a mob and taunts that mob which is targeting you"
	L["Warn to party when someone else targets a mob and taunts that mob which is targeting you"] = "Warn to party when someone else targets a mob and taunts that mob which is targeting you"
	L["Darinia taunted my mob (Lich King) with Taunt"] = "Darinia taunted my mob (Lich King) with Taunt"
	L["Raid Status Bars"] = "Raid Status Bars"
	L["Status bars to show raid, dps, tank health, mana, etc"] = "Status bars to show raid, dps, tank health, mana, etc"
	L["Raid health"] = "Raid health"
	L["The average party/raid health percent"] = "The average party/raid health percent"
	L["Tank health"] = "Tank health"
	L["The average tank health percent"] = "The average tank health percent"
	L["Raid mana"] = "Raid mana"
	L["The average party/raid mana percent"] = "The average party/raid mana percent"
	L["Healer mana"] = "Healer mana"
	L["The average healer mana percent"] = "The average healer mana percent"
	L["DPS mana"] = "DPS mana"
	L["The average DPS mana percent"] = "The average DPS mana percent"
	L["Alive"] = "Alive"
	L["The percentage of people alive in the raid"] = "The percentage of people alive in the raid"
	L["Tanks alive"] = "Tanks alive"
	L["The percentage of tanks alive in the raid"] = "The percentage of tanks alive in the raid"
	L["Healers alive"] = "Healers alive"
	L["The percentage of healers alive in the raid"] = "The percentage of healers alive in the raid"
